TRACK2CDDA(1)

NAME
track2cdda - records audio compact disc from tracks

SYNOPSIS
track2cdda [OPTIONS] <track 1> [track 2] ...

DESCRIPTION

track2cdda takes a list of audio tracks and writes their contents to an audio compact disc.

OPTIONS

-h, --help
    show a list of options and exit

-c, --cdrom=CDROM
    the cdrom device to write the CD to

-s, --speed=SPEED
    the speed in which to write the CD at

--cue=FILENAME
    A cuesheet or cdrdao(1) TOC file to use when writing. If given, the created CD will have the same track layout and metadata as the cuesheet. This makes the burned CD identical to the original.

-j, --joint=PROCESSES
    The maximum number of tracks to convert to temporary files at one time. If one has multiple CPUs or CPU cores, allowing track2cdda(1) to use all of them simultaneously can reduce the time needed to decode tracks prior to CD burning.

-V, --verbose=VERBOSITY
    The level of output to display. Choose between 'normal', 'quiet' and 'debug'.

EXAMPLE

Write all of the WAVEs in the current directory to /dev/cdrom:

    track2cdda -c /dev/cdrom *.wav

SEE ALSO
audiotools-config(1), audiotools.cfg(5), cdda2track(1), cddainfo(1), cddaplay(1), coverdump(1), covertag(1), coverview(1), dvda2track(1), dvdainfo(1), track2track(1), trackcat(1), trackcmp(1), trackinfo(1), tracklength(1), tracklint(1), trackplay(1), trackrename(1), tracksplit(1), tracktag(1), trackverify(1)

AUTHOR
Brian Langenberger